Subject: [Taps] Kathleen Moriarty's No Objection on charter-ietf-taps-01-00: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 24 Jan 2018 11:53:21 -0800

Kathleen Moriarty has entered the following ballot position for
charter-ietf-taps-01-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-taps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It would be nice to see the goals of the WG include descriptions of security
properties for the described protocols.  I don't see any mention of security
properties in comparison work for the WG.  Can you propose some text to add to
the charter?

Thanks.